---

#! /zdci/db/releases/20251108120107/lkp-src/jobs/xfstests-ext4.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
xfstests:
  test: ext4-group-01
job_origin: xfstests-ext4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-group-01-debian-13-x86_64-20250902.cgz-0ba93a906dda-20251125-21257-3fe0ua-1.yaml"
id: 73d1cdc4b385641fb8068733f5eb6571c7dfd2e5
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251108120107/lkp-src/hosts/lkp-skl-d05
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /zdci/db/releases/20251108120107/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251108120107/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251108120107/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- EXT4_FS

#! /zdci/db/releases/20251108120107/lkp-src/programs/xfstests/include

#! /zdci/db/releases/20251108120107/lkp-src/include/queue/cyclic
commit: 0ba93a906dda7ede9e7669adefe005ee18f3ff42

#! /zdci/db/releases/20251108120107/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-11-25 06:20:24.949019165 +08:00
_rt: "/result/xfstests/4HDD-ext4-ext4-group-01/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/0ba93a906dda7ede9e7669adefe005ee18f3ff42"
compiler: gcc-14
head_commit: d724c6f85e80a23ed46b7ebc6e38b527c09d64f5
base_commit: 6a23ae0a96a600d1d12557add110e0bb6e32730c
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251124-203858"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-ext4-group-01/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/0ba93a906dda7ede9e7669adefe005ee18f3ff42/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/0ba93a906dda7ede9e7669adefe005ee18f3ff42/vmlinuz-6.18.0-rc2-00132-g0ba93a906dda
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-group-01-debian-13-x86_64-20250902.cgz-0ba93a906dda-20251125-21257-3fe0ua-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=0ba93a906dda7ede9e7669adefe005ee18f3ff42
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/0ba93a906dda7ede9e7669adefe005ee18f3ff42/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20251117.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-5b75444b-1_20251117.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251122085849/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-group-01-debian-13-x86_64-20250902.cgz-0ba93a906dda-20251125-21257-3fe0ua-1.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/0ba93a906dda7ede9e7669adefe005ee18f3ff42/vmlinuz-6.18.0-rc2-00132-g0ba93a906dda"
result_root: "/result/xfstests/4HDD-ext4-ext4-group-01/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/0ba93a906dda7ede9e7669adefe005ee18f3ff42/0"
user: lkp

#! /zdci/db/releases/20251124222635/lkp-src/include/site/shz
dequeue_time: 2025-11-25 06:39:31.195427168 +08:00
job_state: running
